.subhead
{
	font-family: open-sans-condensed-n7, sans-serif;
}

.subhead-serif
{
	font-family: gentium-book-basic-i7, serif;
}

#u5151-4
{
	font-family: gentium-book-basic-n4, serif;
}

#u5158-4
{
	font-family: gentium-book-basic-n4, serif;
}

#widgetu5147.frm-sub-st #u5154-4 p,#widgetu5147.frm-subm-err-st #u5152-4 p,#widgetu5147.frm-subm-ok-st #u5163-4 p
{
	font-family: gentium-book-basic-i7, serif;
}

#u5161-4
{
	font-family: gentium-book-basic-n4, serif;
}

#u5174-4
{
	font-family: gentium-book-basic-n4, serif;
}

#u5178-4
{
	font-family: gentium-book-basic-n4, serif;
}

#u5183-4
{
	font-family: gentium-book-basic-n4, serif;
}

#u5187-4
{
	font-family: gentium-book-basic-n4, serif;
}

#u5192-4
{
	font-family: gentium-book-basic-n4, serif;
}

#widgetu5148_input,#widgetu5148_prompt,#widgetu5155_input,#widgetu5155_prompt,#widgetu5159_input,#widgetu5159_prompt,#widgetu5173_input,#widgetu5173_prompt,#widgetu5177_input,#widgetu5177_prompt,#widgetu5181_input,#widgetu5181_prompt,#widgetu5185_input,#widgetu5185_prompt,#widgetu5189_input,#widgetu5189_prompt
{
	font-family: gentium-book-basic, serif;
}

